Subject: Re: Gallery submission Supermarine Attacker Thanks Steve
From: "Steve Bamford ARC" <[email-masked]>
To: "whitehouse" <[email-masked]>
Date: Thu, 29 Sep 2005 12:47:11 -0700

Hi Colin,
I just wanted to let you know your Supermarine Attacker  article went on ARC today.  Thanks again for sending it in.
Steve Bamford
Aircraft Resource center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: whitehouse 
  To: [email-masked] 
  Sent: Sunday, September 25, 2005 4:27 AM
  Subject: FW: Gallery submission Supermarine Attacker Thanks Steve

  Hi Steve. 
  No model clubs in Thailand here so I Missed you over the last week or so!
  Here is my Attacker resent
  Cheers 
  Colin

  -----Original Message-----
  From: whitehouse [mailto:[email-masked]]
  Sent: 09 September 2005 20:26
  To: [email-masked]
  Subject: Gallery submission Supermarine Attacker Thanks Steve

    
  "Supermarine Attacker 

  1/48 Resin 

  Magna models" 

  by "Colin Whitehouse"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here  

  Hi all. As part of an on going series entitled "Very expensive limited edition kits built just before mainstream version is released at a fraction of the cost", I present Magna's Attacker, soon to be relesed in kit form by Classic Airframes. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg   Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg  Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg  

  The kit was a bit of a doddle and will for sure be easier than the CA kit. The main problem with resin jets is the rear fuselage is so heavy you can't get enough nose weight in. Fortunatly those successors to RJ Mitchell gave the Attacker a tail wheel to avoid the problem. The Kit was built straight from the mould and finished in Xtracolour with kit decals. Canopy was crystal clear and Magna decals are excellent. 

  The Attacker fits in my collection between the end of the piston planes and the proper jets. It used the wing of the Seafire / Spitful (-using the forward spar and hence the tail undercarriage) mated to a new fuselage. Given a swept wing, the fuselage carried on to the Swift and then Scimitar before the line ended.  In the middle was also the Supermarine 510, an Attacker with a swept wing and V tail. After many years at Cosford, the real one now sits unattended and forgotten at Yeovilton I believe. This will be an easy conversion from the CA kit which gives me an excuse to add another to the stash for future retirement opportunities. 

        Steve Bamford will insert full sized version of photo 02.jpg here  

  Photos and text © by "Colin W"